columnSuffix: null
handle: diseasesPathogenSettings
instructions: null
name: 'Diseases & Pathogen Settings'
searchable: true
settings:
  createButtonLabel: null
  entryTypes:
    - 81f808a9-f6ec-4334-a3fb-6d40197f73e3 # Settings
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
